Skip site navigation (1) Skip section navigation (2)

8.0.1: Runs on UnixWare 7.1.4mp2

From: Larry Rosenman <ler(at)lerctr(dot)org>
To: pgsql-hackers(at)postgresql(dot)org
Subject: 8.0.1: Runs on UnixWare 7.1.4mp2
Date: 2005-02-04 03:29:53
Message-ID: Pine.uw2.4.61.0502032128440.25620@lerami.lerctr.org (view raw or flat)
Thread:
Lists: pgsql-hackers
I just finally got around to playing with PG 8.0.1.

Regression passes just fine on UnixWare 7.1.4mp2.

We can *NOT* enable thread safety for lack of a 2 arg version
of sigwait().

I've asked when it's coming :)

LER


-- 
Larry Rosenman                     http://www.lerctr.org/~ler
Phone: +1 972-414-9812                 E-Mail: ler(at)lerctr(dot)org
US Mail: 1905 Steamboat Springs Drive, Garland, TX 75044-6749

pgsql-hackers by date

Next:From: Bruce MomjianDate: 2005-02-04 03:33:58
Subject: Re: libpq API incompatibility between 7.4 and 8.0
Previous:From: Jonah H. HarrisDate: 2005-02-04 02:16:13
Subject: Re: Escaping the ARC patent

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group